--[[
	Format:
    questType:coordinates:questID:unitID:minLevel:classMask:raceMask
    14:       2418055380: 1699:   2550:  10:      56546:    45621:  :M
]]
local WorldTrackingPointsQuests = {
	["Horde"] = {},
	["Alliance"] = {},
}


local faction = UnitFactionGroup("player")

local sourceData = WorldTrackingPointsQuests[faction]
local targetData = DugisWorldMapTrackingPoints[faction]

for mapId, points in pairs(sourceData) do 
    if not targetData[mapId] then
        targetData[mapId] = {}
    end

    for _, point in pairs(points) do 
        targetData[mapId][#targetData[mapId] + 1] = point
    end
end






